local fn = _gn(0x0C827D175F1292F3)
--- _DATABINDING_GET_DATA_CONTAINER_FROM_CHILD_INDEX
function Global.DatabindingGetDataContainerFromChildIndex(entryId, p1)
	return _in2(fn, _ch(entryId), p1, _ri)
end
